### Method

# Gtk.StackPage.get_title

#### Declaration [src]

    const char*
    gtk_stack_page_get_title (
      GtkStackPage* self
    )

#### Description [src]

Gets the page title.

Gets property | `Gtk.StackPage:title`

#### Return value

Returns: `const char*`
The value of the `GtkStackPage:title` property
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string